default:
  http_metas:
    content-type: text/html

  metas:
    title:        Module d'administration Email Passion - Commandes
    robots:       no-follow
    description:  Module d'administration Email Passion
    keywords:     Module d'administration Email Passion
    language:     fr

  stylesheets:    [ main, backoffice ]

  javascripts:    [ nicedit/nicEdit ]

  has_layout:     on
  layout:         layout

printOrdercommandSuccess:
  has_layout:     on
  layout:         layout_print_ordercommand

  stylesheets:    [-*, main: { media: all }, backoffice: { media: all } ]